body						{ margin:0px; padding:0px; background:white; height:100%; width:100%; overflow:hidden; }

body, td, li,
input, select, textarea		{ font-family: Arial, Verdana, sans-serif; font-size:14px; font-size: 1.5vw; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; color:#353535; vertical-align:top; line-height:19px; text-align:left; }

a							{ 
		color:white; text-decoration:underline;
		-webkit-transition:color 0.2s linear, background 0.2s linear;  
		-moz-transition:color 0.2s linear, background 0.2s linear; 
		-o-transition:color 0.2s linear, background 0.2s linear;   
		transition:color 0.2s linear, background 0.2s linear;
}
a img						{ 
	border:none;
	opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
a:link						{ }
a:hover						{ color:#9E5C90; text-decoration:none; }
a:hover img					{ opacity:0.8; filter:alpha(opacity=80); }
a:active					{ }			

h1							{ padding:0px; margin:0; font-size:2.2em; line-height:2.4em; color:#9E5C90; font-weight:normal; }
h2							{ padding:0px; margin:0; font-size:1.9em; line-height:2.1em; color:black; font-weight:normal; }
h3							{ padding:0px; margin:0; font-size:1.7em; line-height:1.9em; color:black; font-weight:normal; }
h4							{ padding:0px; margin:0; font-size:1.0em; line-height:1.2em; color:#9E5C90; font-weight:normal; }

.holder						{ padding:0px; margin:0px auto; height:100%; width:100%; }

.col						{ margin:0px auto; z-index:10; position:absolute; width:100%; }



.logo						{ width:50%; padding-top:6%; margin:0px auto; }
.logo img					{ width:100%; }



.links						{ width:65%; float:left; padding-top:1.0%; }
.links ul					{ padding:0px; margin:0px; width:100%; margin-left:-1.9%; }
.links ul li 				{ padding:0px; margin:0px; padding:1.5%; list-style:none; text-align:center; }
.links ul li a				{ margin:0px; text-decoration:none; font-size:1.2em; padding:2.5%; vertical-align:bottom; color:white; }
.links ul li a:hover, .links ul .active a			{ color:#8446ad; }


.banner						{ height:100%; width:100%; z-index:1; position:absolute; }
.banner img					{ height:100%; width:100%; }

.jdGallery .slideElement	{ background-size:cover !important; }

.halfway					{ margin-top:25%; }

.movedown					{ margin-top:32%; }

.content					{ padding:0.1%; width:50%; background:rgba(0,0,0,0.8); color:white; font-size:1em; line-height:1em; margin:0px auto; text-align:center; }



.contactFeild img			{ width:30%; }
.sender						{ width:103%; font-weight:bold; }


.copyright					{ text-align:right; padding:1%; bottom:0; width:90%; }
.copyright a				{ font-size:0.5em; color:#a9a9a9; text-decoration:none; }

input, textarea				{ color:black; }


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 1.2em;
	padding: 0.7% 1.8% 0.7% 1.8% !important;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
	color:white;
}
.button:active {
	position: relative;
	top: 1px;
}

.blue {
	color: #363636;
	border: solid 1px #437aad;
background: rgb(183,222,237); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(183,222,237,1) 0%, rgba(113,206,239,1) 50%, rgba(33,180,226,1) 51%, rgba(183,222,237,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,222,237,1)), color-stop(50%,rgba(113,206,239,1)), color-stop(51%,rgba(33,180,226,1)), color-stop(100%,rgba(183,222,237,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(183,222,237,1) 0%,rgba(113,206,239,1) 50%,rgba(33,180,226,1) 51%,rgba(183,222,237,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed',GradientType=0 ); /* IE6-9 */
}
.blue:hover {
	background: #1e5799; /* Old browsers */
background: rgb(87,161,178); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(87,161,178,1) 0%, rgba(48,154,178,1) 50%, rgba(28,151,178,1) 51%, rgba(0,146,179,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,161,178,1)), color-stop(50%,rgba(48,154,178,1)), color-stop(51%,rgba(28,151,178,1)), color-stop(100%,rgba(0,146,179,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(87,161,178,1) 0%,rgba(48,154,178,1) 50%,rgba(28,151,178,1) 51%,rgba(0,146,179,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(87,161,178,1) 0%,rgba(48,154,178,1) 50%,rgba(28,151,178,1) 51%,rgba(0,146,179,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(87,161,178,1) 0%,rgba(48,154,178,1) 50%,rgba(28,151,178,1) 51%,rgba(0,146,179,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(87,161,178,1) 0%,rgba(48,154,178,1) 50%,rgba(28,151,178,1) 51%,rgba(0,146,179,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a1b2', endColorstr='#0092b3',GradientType=0 ); /* IE6-9 */
}

.links ul li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:10;
}

.links a {
	display: block;
}

.links li {
	float: left;
    margin: 0;
    padding: 0;
    position: relative;
	z-index: 15;
}

.links li ul {
	float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 1%;
    visibility: hidden;
    z-index: 1;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.links li ul li {
	width: 220px;
}

.links li:hover ul {
	opacity: 1;
    top: 73%;
    visibility: visible;
}
.links ul li ul li a {
	background:white;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:#959fa1;
}
.links ul li:hover ul li a {
	background:white;
	font-size:0.8em;
	text-align:left;
	padding:2.5%;
	padding-left:6%;
	color:#959fa1;
}
.links ul li:hover ul li a:hover {
	background-color:#959fa1;
	color:white;
}


.sender	{ background:#d4d4d4; cursor:pointer; }
.sender:hover	{ background:#bcbcbc; }

.contactFeild				{ padding:0px; margin:0px; width:100%; padding-top:3px; }
input, .contactFeild textarea		{ padding:3px; margin:0px; color:black; width:100%; }

.contentsub					{ margin-top:1%; }
.contentsub h2				{ font-size:11px; }

#editform					{ padding-top:80px; }

.jdGallery .carousel .label, .jdExtCarousel .label, .jdGallery .carousel .label, .jdExtCarousel h1
{
	top:-440px;
}